# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Apr 30 12:33:41 UTC 2015
pkgname = icedtea-web-doc
pkgbase = icedtea-web
pkgver = 1.6-1
pkgdesc = icedtea-web browser plugin + Java WebStart - documentation files
url = http://icedtea.classpath.org/wiki/IcedTea-Web
builddate = 1430397221
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 5965824
arch = arm
license = GPL2
replaces = icedtea-web-java7-doc
optdepend = rhino: for using proxy auto config files
makedepend = java-environment-openjdk
makedepend = zip
makedepend = libxtst
makedepend = npapi-sdk
makedepend = rhino
makedepend = junit
makedepend = epiphany
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
